Subject: [bug#28616] disable failing bluez test

From: Thomas Danckaert <[email-masked]>
Date: Wed, 27 Sep 2017 22:59:11 +0200 (CEST)

From: Marius Bakke <[email-masked]>
Subject: Re: [bug#28616] disable failing bluez test
Date: Wed, 27 Sep 2017 21:30:13 +0200

> Thomas Danckaert <[email-masked]> writes:
>
>> A test for the bluez package that previously failed only (?) on 
>> ARM,
>> now seems to fail more widely.
>>
>> It seems the same problem was discussed on the linux-bluetooth
>> mailing list here. https://marc.info/?t=149578476300002&r=1&w=2
>> Apparently the test fails when no network is available.
>>
>> I suggest to disable the test for now...
>
> I can not reproduce this on GuixSD.
>
> [...]
>
> Network is not available in the build container, so I wonder what's
> going on here.

Hmm, I now also get a substitute...  Earlier I didn't get a 
substitute and the build failed on my system, so I assumed the error 
was general (but couldn't check the build status on hydra due to the 
web frontend's unresponsiveness -- now it's available again).

I'll try to build it again a few times and will close this if i find 
no more issues (or move the issue to guix bugs).  Now it's getting 
late (and I'm getting a hash mismatch for the pcre source from 
sourceforge while trying to build bluez from source...  I'm not going 
down this rabbit hole tonight :-) ).

Thomas